@charset "utf-8";
/* CSS Document */


html, body, div, span, h1, h2, h3, h4, pre,
a, em, font, img, strong, sub, sup,
dl, dt, dd, ol, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-align: left;
}

body {
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, Verdana, Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic";
	font-size: 12px;
	font-style: normal;
	line-height: 1.8em;
	font-weight: normal;
}


li {
	list-style-type:none;
}
	
#wrapper {
	width:1000px;
	background:url(images/menu/menu_bg.gif) right repeat-y;
	display:inline-block;
}

#wrapper:after { 
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
	font-size:0;
}

#contents {
	float:left;
	width:650px;
	margin:0 25px;
	padding-bottom:10px;
}

#contents h2 {
	margin:0 0 20px;
}


#contents h3.ttl {
	margin:0;
}



/* 1p */


.flL1 {
	float: left;
	width: 354px;
}

.flR2 {
	float: right;
	width: 296px;
}

.flR1 img {
	margin: 0 0 20px 30px;
}


.flR1 img.end {
	margin: 15px 0 20px 30px;
}

.blockB {
	width: 590px;
	background-color: #D9E5F0;
	padding: 20px 30px;
	margin-bottom:30px;
}

.flL2 {
	float: left;
	width: 185px;
	margin: 15px 17px 0 0;
}

.flL2end {
	float: left;
	width: 185px;
	margin: 15px 0 0;
}

.flL3 {
	float: left;
	width: 328px;
	margin: 15px 20px 0 0;
}

.flL3end {
	float: left;
	width: 242px;
	margin: 15px 0 0;
}

.cap {
	margin-top: 10px;
}



/* p2 */

#contents #make {
	width:630px;
	background:#D9E5F0 url(images/befr/make_2_bg.gif) right 30px no-repeat;
	padding: 30px 0 30px 20px;
	margin-bottom:30px;
}

#contents div.block {
	width:650px;
	margin:0 0 30px;
}

#contents #imgbox .img-l {
	float: left;
}

#contents #imgbox .img-l img {
	margin-right: 15px;
}

#contents #imgbox .img-r {
	width: 253px;
	float: right;
}

#contents #imgbox .img-r img {
	margin-bottom: 15px;
}

#imgbox {
	width:548px;
	padding: 10px;
	border-top: solid 1px #2166AC;
	border-left: solid 1px #2166AC;
	border-right: solid 1px #2166AC;
	clear:both;
}

#imgboxEnd {
	width:548px;
	padding: 10px;
	border: solid 1px #2166AC;
	clear:both;
}

#contents #imgboxEnd .img-l {
	float: left;
}

#contents #imgboxEnd .img-l img {
	margin-right: 15px;
}

#contents #imgboxEnd .img-r {
	width: 253px;
	float: right;
}

#contents #imgboxEnd .img-r img {
	margin-bottom: 15px;
}

#mkbox {
	width:527px;
	margin: 20px 10px 0;
	padding: 10px;
	background: url(images/befr/make_2_bg2.gif) no-repeat;
	clear:both;
}

#contents #mkbox .img-l {
	float: left;
}

#contents #mkbox .img-l img {
	margin-right: 15px;
}

#contents #mkbox .img-r {
	width: 237px;
	float: right;
}

#contents #mkbox .img-r img {
	margin-bottom: 15px;
}



#contents div.block2 {
	width:616px;
	padding: 15px;
	background-color:#FEDDB8;
	border: solid 2px #2166AC;
	margin: 0 0 20px;
}

#contents div.block2 .img-r {
	width: 295px;
	float: right;
	margin: 0;
	padding: 0;
}

#contents div.block2 .img-r img {
	margin-bottom: 10px;
}


#contents div.block2 .img-l {
	width: 320px;
	float: left;
}

#contents div.block2 .img-l img {
	margin-right: 15px;
}



/* p3 */

.flL4 {
	float: left;
	width: 370px;
}

.flR4 {
	float: right;
	width: 240px;
}

.flR4 img {
	margin-bottom: 20px;
}

.fB { color: #327CB0;}

.fO { color: #F36A28;}


.cap2 {
	margin-top: 10px;
	font-size: 10px;
	line-height: 130%;
}




/* p4 */

.img1 {
	margin: 0 0 20px 25px;
}

.img2 {
	margin: 20px 25px 30px 0;
}

.img3 {
	margin: 20px 0;
}



/* p5 */

.imgMr {
	margin: 20px 0 20px 20px;
}

.imgMl {
	margin: 20px 20px 20px 0;
}




/* p6 */

#blockBlue {
	width:610px;
	padding:20px;
	background-color:#d4e5f5;
}

#bLine {
	width:608px;
	border:1px solid #2567a1;
	padding:20px 0;
}

#bLine .pimg {
	margin:0 14px 20px;
}

#bLine #bL .pimg {
	margin:0 0 20px 14px;
}

#bLine .capt1 {
	background:url(images/befr_2/sttl_1.gif) no-repeat;
	padding-left:90px;
	margin:0 14px;
}

#bLine .capt2 {
	background:url(images/befr_2/sttl_2.gif) no-repeat;
	padding-left:90px;
	margin:0 14px;
}

#bLine .capt3 {
	background:url(images/befr_2/sttl_3.gif) no-repeat;
	padding-left:90px;
	margin:0 14px;
}

#bLine .capt4 {
	background:url(images/befr_2/sttl_4.gif) no-repeat;
	padding-left:90px;
	margin:0 14px;
}

#bLine .capt5 {
	background:url(images/befr_2/sttl_5.gif) no-repeat;
	padding-left:90px;
	margin-left:14px;
}

#bLine #bL {
	float:left;
	width:384px;
}

#bLine #bR {
	float:right;
	width:180px;
	border:2px solid #2567a1;
	background-color:#feddb8;
	padding:8px;
	margin-right:14px;
}




/* p7 */

#contents table.ts {
	font-size: 12px;
	border: solid #e88b3a 1px;
	border-collapse:collapse;
}

#contents table.ts td.ts1 {
	padding:5px 10px;
	background-color:#fcde95;
	font-weight:bold;
}

#contents table.ts td.ts2 {
	padding:5px 10px;
	background-color:#e88b3a;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}

#contents table.ts td.ts3 { padding:10px; }

.org { color: #e88b3a; }




/* p8 */

img.phtR {
	margin:0 0 20px 20px;
	float:right;
}

img.phtL {
	margin:0 20px 20px 0;
	float:left;
}





/* 共通 */

.backtop {
	margin:15px 0;
	font-size:10px;
	width:650px;
	text-align:right;
}


#contents .inq {
	width: 600px;
	margin: 30px 0 20px;
}

.inq .txt {
	width: 620px;
	padding: 15px;
}

.inq .txt .img-l {
	float:left;
	width: 310px;
}

.inq .txt .img-r {
	float:right;
	width: 310px;
}

.inq .txt .cinfo {
	margin-left: 1em;
}

.blue {
	color: #2166AC;
}


#menu {
	float:right;
	width:300px;
	}

#menu h2 {
	margin-bottom:18px;
	}

#menu ul {
	width:300px;
	margin:0 0 25px 0px; 
	}

#menu ul img {
	vertical-align:bottom;
}

#menu p.box {
	text-align: center;
	margin:15px 0 0; 
}

#menu p.box img {
	margin-bottom:10px; 
}

#menu p.info {
	text-align: left;
	margin: 0 20px 30px;
	line-height: 1.5;
	font-size: 10px;
}


#navi {
margin: 20px 0 20px 0;
text-align:center;
}


strong {font-weight:bold;}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}


.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}

.lr10 {
	margin: 0 10px;
}

img.mtl {
	margin:10px 20px 0 0;
}


.imgBt { margin:30px 65px; }

.f10 { font-size:10px; }



/*----　追加091118　-----------------------*/

/*　　左右フロート解除　　*/
.break-c  {
	clear:both;
	height:0;
}
